<?xml version='1.0'?>

<reference anchor='RFC3606'>

<front>
<title>Definitions of Supplemental Managed Objects for ATM Interface</title>
<author initials='F.' surname='Ly' fullname='F. Ly'>
<organization /></author>
<author initials='M.' surname='Noto' fullname='M. Noto'>
<organization /></author>
<author initials='A.' surname='Smith' fullname='A. Smith'>
<organization /></author>
<author initials='E.' surname='Spiegel' fullname='E. Spiegel'>
<organization /></author>
<author initials='K.' surname='Tesink' fullname='K. Tesink'>
<organization /></author>
<date month='November' year='2003' /></front>

<seriesInfo name='RFC' value='3606' />
<format type='TXT' octets='183610' target='ftp://ftp.isi.edu/in-notes/rfc3606.txt' />
</reference>
